:root {
    --primary_width: 1024px;
}

/* Box Block */

.bb_item {
    padding: 24px;
    margin: 24px;
    font-size: 14px;
    position: relative;
    min-height: 360px;
}

.bb_read_more {
	border: 3px solid #7296fe;
	border-radius: 20px;
    background: none;
    padding: 5px 20px;
    cursor: pointer;
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    text-align: left;
    position: absolute;
    bottom:24px;
    left: 24px;
}

.bb_read_more:hover {
	background-color: #7296fe;
	color: #fff !important;
}

.bb_read_more a {
	text-decoration: none;
	color: #000;
}

.bb_read_more a:visited {
    text-decoration: none;
}

.bb_read_more:hover a:visited {
    color: #fff !important;
}

.bb_read_more a:link {
    text-decoration: none;
    color: #000;
}

.bb_read_more:hover a:link {
   color: #fff !important;
}

.bb_read_more a:hover {
	text-decoration: none;
	color: #fff !important;
}

.bb_Red {
	border-top: 5px solid #ee1651;
    border-bottom: 2px solid #ee1651;
    background: #fef3f6;
}

.bb_Green {
	border-top: 4px solid #00aaad;
    border-bottom: 2px solid #00aaad;
    background: #e5f6f7;
}

.bb_Blue {
	border-top: 4px solid #7296fe;
	border-bottom: 2px solid #7296fe;
	background: #c0e3ff;
}

.bb_Pink {
	border-top: 4px solid #f39;
    border-bottom: 2px solid #f39;
    background: #fff5fa;
}

.bb_Orange {
	border-top: 4px solid #ff9c00;
    border-bottom: 2px solid #ff9c00;
    background: #fffaf2;
}

/* Box Block Image */

.bb_grid-container_400 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(33%, 1fr));
}

.bb_grid-container_300 {
    max-width: 1200px;
    margin: 30px auto;
    padding: 0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

.bb_item_text {
	margin: 0 12px;
	color: #fff;
	background: #0021cc;
}

.bb_item_image {
    padding: 0px;
    margin: 12px;
    font-size: 14px;
    position: relative;
    height: 276px;
    overflow: hidden;
}

.bb_item_heading {
	font-size:30px;
	line-height:36px;
	margin-bottom:24px;
	display: block;
    text-align: left;
}


.bb_item_short {
	font-size:16px;
	line-height:20px;
	display: block;
    text-align: left;
}

.bb_read_more_image {
	padding: 12px;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	bottom:0;
	left: 0;
	cursor: pointer;
	text-transform: uppercase;
}

.bb_read_more_image a {
	color: #fff;
	text-decoration: none;
}

.bb_read_more_image a:hover {
	color: #fff;
	text-decoration: none;
}

.image_bb_Red {
    background: #ee1651;
}

.image_bb_Green {
    background:  #00aaad;
}

.image_bb_Blue {
	background: #7296fe;
}

.image_bb_Pink {
    background: #f39;
}

.image_bb_Orange {
    background: #ff9c00;
}

@media screen and (max-width: 600px) {
	.bb_grid-container_400, .bb_grid-container_300 {
		max-width: 1200px;
		margin: 30px auto;
		padding: 0 12px;
		width: 100%;
		display: block;
	}
	
	.bb_item {
		padding: 24px;
		margin: 24px 0;
		font-size: 14px;
		position: relative;
		overflow: hidden;
		width: 100%;
		height: auto;
		min-height: 330px;
	}

	.bb_item_image {
		width: 100%;
		padding: 0;
		margin: 0 0 24px 0;
	}
}



/* Double Column Post List */

.dcpl_read_more {
	border: 3px solid #7296fe;
	border-radius: 20px;
	border: 0;
    background: none;
    padding: 5px 20px;
    cursor: pointer;
    font-weight: 700;
    font-size: 18px;
    display: block;
    width: 260px;
    text-align: center;
}

.dcpl_read_more:hover {
	background-color: #7296fe;
	color: #fff !important;
}

.dcpl_read_more a {
	text-decoration: none;
	color: #7296fe;
}

.dcpl_read_more a:visited {
    text-decoration: none;
}

.dcpl_read_more:hover a:visited {
    color: #fff !important;
}

.dcpl_read_more a:link {
    text-decoration: none;
    color: #7296fe;
}

.dcpl_read_more:hover a:link {
   color: #fff !important;
}

.dcpl_read_more a:hover {
	text-decoration: none;
	color: #fff !important;
}


/* Double Text */

.double_text {
    /*max-width: var(--primary_width); */
	margin: 0 auto;
}

.extra_heading {
	font-size:48px;
	line-height:60px;
	margin:24px 0 48px 0;
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#7296fe;
	font-weight:bold;
}

@media screen and (max-width: 600px) {
	.extra_heading {
		font-size:36px;
		line-height: 42px;
		margin:24px 0;
		display:block;
		text-align:center;
		text-transform:uppercase;
		color:#7296fe;
		font-weight:bold;
	}
}


/* Double Video */

.double_video_holder {
    margin:24px 0;
}

.double_video_col {
    margin-bottom:24px;
}


/* FAQ */

.answer{
  display:none;
  color: #4a4a4a;
  font-size: 16px;
  line-height: 20px;
}

.question {
	text-transform: uppercase;
	color: #0033cc;
	font-size: 18px;
	font-weight: 400;
	display: block;
	padding: 6px 0;
	/* border-top: 1px solid #d8d8d8; */
	cursor: pointer;
	width: 100%;
}

.question_text {
		
		margin-left: 12px;
		vertical-align: middle;
}

.expander {
	float:left;
	padding-right: 12px;
}

.rotate {
    transform: rotate(45deg);
    transition: .3s;
    cursor: pointer;
}

.nAccordian {
	/* border-bottom: 1px solid #d8d8d8; */
	margin-bottom: 24px;
}

/* Full Width Owl */

.full_width_owl {
    background-repeat: no-repeat !important;
    background-size: cover!important;
    background-position: center center !important;
    margin: 0 auto;position:relative;
}

.full_width_owl  .hero_button_holder {
    width: 100%;
    color:#fff;
    left:0;
}

.full_width_owl .video_button {
    font-size:72px;
    text-align:center;
    display:block;
    margin-bottom:12px;
}


.full_width_owl .video_button_text {
    text-align:center;
    display:block;
    margin-bottom:12px;
    text-transform: uppercase;
}

/* Image - Text */

.image_text_holder {
    /* max-width: var(--primary_width); */
	margin:0 24px 72px 24px;
	display: table;
	position: relative;
}

.image_text_holder .read-more {
	position:absolute;
	bottom:24px;
}

.longtext {
	padding: 0;
}

@media only screen and (max-width: 834px) {
	.image_text_holder {
		display: block;
		margin:0 0 72px 0;
	}

	.image_text_holder .read-more {
		position:relative;
		bottom:initial;
		margin-top:24px;
	}

	ul {
		padding: 0;
	}

	ul ul{
		padding-left: 24px;
	}

	.longtext {
		padding: 0;
	}

	.longerinner {
		padding: 12px;
	}

	.answer {
		padding-left: 36px;
	}
}


/* Member Grid */


.#filters {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
    overflow-x: scroll;
    overflow-y: hidden; 
    white-space: nowrap;
    text-align: left;
}

.#filters::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}

.tdd {
	display:none;
	border: 0;
	background: #f0f0f0;
	padding: 24px;
	font-size:18px;
	line-height:28px;
	margin-top:24px;
}

#taxonomydesc_all {
	display: block;
}

.mg_bb_grid-container_400 {
    max-width: 1200px;
    margin: 30px auto;
    padding: 0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
}

.mg_bb_grid-container_300 {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0;
    width: 100%;
}

.mg_select_type {
	font-size: 16px;
	padding: 4px 8px;
	display:inline-block;
	background: #000;
	color: #fff;
	margin: 0 4px;
	cursor: pointer;
}

.mg_bb_item_holder {
	width: 33%;
    display: inline-block;
    padding:12px;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1023px) 
and (orientation : portrait) { 
	.mg_bb_item_holder {
		width: 50%;
	}
}

.mg_bb_item {
    position: relative;
}

.mg_bb_item_image {
	width: 100%;
	overflow: hidden;
}

.mg_bb_item_image img {
	width: 100%;
}

.mg_item_text {
	background: #000;
	padding: 12px;
	color: #fff;
	width: 100%;
	text-align: left;
}

.mg_bb_item_heading {
	font-size:22px;line-height:26px;margin-bottom:6px;
	display: block;
}


.mg_bb_item_short {
	font-size:14px;line-height:18px;
	display: block;
}

.mg_bb_read_more {
	border: 3px solid #7296fe;
	border-radius: 20px;
	border: 0;
    background: none;
    padding: 5px 20px;
    cursor: pointer;
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    text-align: left;
    position: absolute;
    bottom:24px;
    left: 24px;
}

.mg_bb_item_holder a {
	text-decoration: none;
}

.mg_bb_item_holder a:hover {
	text-decoration: none;
}


.slideinfo {
	display: none;
	float:left;
	margin-right: 12px;
}

.bb_item_holder a { 
	text-decoration: none;
}

.bb_item_holder a:hover { 
	text-decoration: none;
}

@media screen and (max-width: 600px) {
	.mg_bb_item_holder {
		width: 100%;
		display: block;
	}
	
	
	.slideinfo {
		display: inline-block;
	}
	
	.biog_boxes {
		display:block;
	}
	
	.bb_item_holder {
		width: 100%;
		display: block;
	}
}

/* Quote With Expander */

 .other_button {
 	display: inline-block;
    font-size: 36px;
    color: #000;
    opacity: 80%;
 }
 
 .other_button:hover {
 	opacity: 100%;
 	cursor:pointer;
 }
 
 .fa-star {
 	display:inline-block;
 	margin-right:4px;
 	font-size: 20px;
    color: gold;
 }
 
 .more_reviews {
 	font-size: 14px;
 	display: block;
 	text-align: center;
 	font-weight: 700;
 }
 
 .all_reviews_info {
 	font-size: 10px;
 	text-align: center;
 	display:block;
 	margin: 12px;
 }
 
 .other_where {
 	font-size: 12px;
 	text-align: center;
 	display:block;
 	margin: 6px;
 }
 
.process-modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 999999999999; /* Sit on top */
	padding-top: 6%; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
}

/* Modal Content */
.process-modal-content {
	position: relative;
	background-color: #fefefe;
	margin: 24px auto;
	padding: 0;
	border: 1px solid #888;
	width: 70%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
	overflow-y: initial !important;
}

 
 .process-modal-close {
    color: #2d1d14;
    font-weight: 400;
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 40px;
}



.process-modal-close:hover,
.process-modal-close:focus {
    color: #2d1d14;
    text-decoration: none;
    cursor: pointer;
}

.process-modal-header {
	padding: 12px 24px;
	background-color: #fff;
	color: #000;
}

#modal_holder-jq {
	font-size: 18px;
	line-height: 24px;
	color:#2d1d14;
	padding: 24px;
	font-weight: 400;
	display:block;
	margin-bottom: 0;
}

#modal_response_back_server {
	font-size: 16px;
	line-height: 20px;
	padding: 0;
	display: block;
}

.process-modal-header-text {
	width: 80%;
	font-size: 20px;
	color:#000;
	line-height:24px;
	display:inline-block;
}

.process-modal-body {
  	overflow-y: auto;
  	overflow-x: hidden;
}

.process-modal-footer {
    padding: 2px 16px;
    background-color: #ccc;
    color: white;
}

.clickquote {
	background: #fff;
	padding: 4px;
	cursor: pointer;
}

@media screen and (max-width: 600px) {
	.process-modal-content {
		width: 90%;
	}
}


/* Text with Menu Shortcodes */

.text_with_menu_shortcodes_holder {
   /*  max-width: var(--primary_width); */
    margin:48px auto 0 auto;
}

.secondary_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.secondary_menu ul li.current-menu-item a {
	text-decoration: none;
}

.secondary_menu ul li.current-menu-item ul li a {
	text-decoration: none;
}

.secondary_menu ul.menu {
	font-size: 36px;
	line-height: 42px;
	padding-top: 24px;
	border-top: 4px solid #00aaad;
}

.secondary_menu ul.menu ul {
	font-size: 22px;
	line-height: 30px;
	padding-left: 24px;
	border-top: 1px solid  #00aaad;
	margin-top: 12px;
	padding-top: 12px;
}

.secondary_menu ul.menu ul li {
}


/* Video Row */
.video_row_desc {
    background:#f0f0f0;
    padding:6px;
    text-align:center;
    font-size: 14px;
    line-height: 18px;
    display:block;
}

/* Video Text */

.video_text_holder {
    margin:0 auto;
}

/* Upcoming Events */

.upcoming_events_holder {
    margin:24px auto;max-width: 1024px;
}

.upcoming_events_message {
    font-size:18px;
    margin:24px 0;
}

.h1_holder {
    margin-top:72px;
}

.gallery-dd-select {
	display: inline-block;
    width: 30%;
}

.event_table {
	margin: 12px 0;
	padding: 0 12px;
	font-size: 14px;
    line-height: 22px;
}

.event_row {
	display: block;
	padding: 12px 0;
	border-bottom: 1px solid #ffa500;
}

.event_row_heading {
	display: block;
	padding: 12px 0;
	border-bottom: 4px solid #ffa500;
	
}

.event_message_50 {
	width: 100%;	
}

.event_image_50 {
	float:right;
	width: 50%;
	padding-left: 24px;
	padding-bottom: 24px;
}

.event_message_50_nf {
	width: 50%;	
	display: inline-block;
	vertical-align:top;
}

.event_image_50_nf{
	width: 50%;
	padding-left: 24px;
	display: inline-block;
	vertical-align:top;
}

@media screen and (max-width: 600px) {
	.event_message_50_nf, .event_image_50_nf {
		width: 100%;
		padding: 0;
	}
}

.event_cell {
	display:inline-block;
	padding:0 12px;
}

.event_cell_heading {
	display:inline-block;
	padding:0 12px;
	font-weight: bold;
	font-size: 18px;
}

.event_name_table_item {
	width: 240px;
	vertical-align: top;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
}

.event_type_table_item  {
	width: 120px;
	vertical-align: top;
	font-size: 18px;
}

.event_venue_table_item {
	width: 370px;
	vertical-align: top;
}

.event_date_table_item {
	width: 150px;
	vertical-align: top;
}

.event_arrow_item {
	width: 40px;
	min-width:36px;
	vertical-align: top;
	cursor: pointer;
}

.event_more_info_item {
}

.event_more_info_item a {
	color:#fff !important;
	min-width: 100px;
	vertical-align: top;
	background: #ffa500;
    padding: 8px 12px;
	border-radius: 6px;
	border: 0;
    font-family: Anton, arial !important;
    letter-spacing:1px;
}

.event_more_info_item a:hover {
	text-decoration: none !important;	
	background-color:#000;
	color:#fff;
	cursor:pointer;
}

.event_row_full {
	display: none;
}

.event_logo {
	margin-top:12px;
	display: block;
	width: 100%;
}

.event_logo img {
	width: 100%;
}

.mobile_address {
	display: none;
}

.mobile_event_time {
	display: none;
}

@media only screen and (max-width: 834px) {
	.event_row_heading {
		display: none;
	}
	
	.event_cell {
		width: 100% !important;
	}
	
	.event_arrow_item {
		display: none;
	}
	
	.event_venue_table_item {
		display: block;
	}
	
	.event_logo_sidebar {
		margin: 0 auto;
		text-align: center;
	}
	
	.public_transport_sidebar {
		display: inline-block;
    	width: 90%;
    	margin-bottom: 24px;
	}
	
	.public_transport_sidebar p {
		margin:0;
		padding: 0;
	}
	
	.fa-train { 
		vertical-align: top;
		margin-top:4px;
	}
	
	.mobile_address {
		display: block;
	}
	
	.mobile_event_time {
		display: inline-block;
	}
}

/* Report Error */

#report_error {
	font-size: 10px;
	display: inline-block;
	margin: 24px 0;
	padding: 6px;
	width: 100px;
	text-align: center;
	border: 1px solid #000;
	cursor: pointer;
	border-radius: 6px;
}

#report_error_box {
	display: none;
}

/* Single Therapy */
.therapy_boxes {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 36px;
    grid-row-gap: 12px;
    padding-bottom: 48px;
}

.single_therapy_name_block {
    margin-bottom: 24px;
    display:block;
}

.single_therapy_name {
	font-size: 36px;
	font-weight: bold;
    line-height:42px;
    color: #0033cc;
    display: block;
    margin-bottom: 12px;
}

.single_therapy_aka_heading {
    font-size: 14px;
    line-height:18px;
    color: #4a4a4a;
    font-weight: 600;
}

.single_therapy_aka {
    font-size: 14px;
    line-height:18px;
    color: #4a4a4a;
    font-weight: 400;
}

.single_section_heading {
    font-size: 16px;
    line-height:20px;
    color: #4a4a4a;
    font-weight: 600;
    display:block;
}

.single_therapy_text_block {
    font-size: 14px;
    line-height:18px;
    color: #4a4a4a;
    font-weight: 400;
}
    
.provider_button_holder {
    display:block;
    font-size: 12px;
    text-align: right;
}

.provider_button {
	border-radius: 6px;
	border: 0;
    background: #00aaad;
    padding: 2px 8px;
    display:inline-block;
}

.provider_button a {
    color: #fff;
}

.provider_button a:hover {
    color: #fff;
    text-decoration: none;
}

/* Single Resource */
.resource_boxes {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 36px;
	grid-row-gap: 12px;
	padding-bottom: 48px;
}

@media screen and (max-width: 600px) {
	.resource_boxes {
		display: block;
	}
}

.resource_name {
	font-size: 36px;
	color: #0033cc;
	line-height: 42px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}

.resource_title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}

.resource_desc {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}

.singe_resource_navigation {
	margin: 72px 0;
}

/* Single Provider */

.provider_boxes {
    display: grid;
    margin: 30px auto;
    width: 100%;
    grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
    padding-bottom:48px;
}

.provider_left_side_holder,.provider_right_side_holder {
    padding: 0 24px;
}

.dont-break-out {

    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

}


.single_provider_name_block {
    margin-bottom: 24px;
    display:block;
}

.single_provider_name {
    font-size: 36px;
    line-height:42px;
    color: #0033cc;
    display: block;
    margin-bottom: 12px;
}

.single_provider_aka_heading {
    font-size: 14px;
    line-height:18px;
    color: #4a4a4a;
    font-weight: 600;
}

.single_provider_aka {
    font-size: 14px;
    line-height:18px;
    color: #4a4a4a;
    font-weight: 400;
}

.single_provider_section_heading {
    font-size: 20px;
    line-height:24px;
    color: #4a4a4a;
    font-weight: 600;
    display:block;
    padding-top: 24px;
}
    
.single_provider_text_block {
    font-size: 18px;
    line-height:22px;
    color: #4a4a4a;
    font-weight: 400;
    word-break: break-word;
}

.provider_right_side_holder .fas {
    margin: 6px 0;
}

.provider_therapy_short_details {
    display: none;
}

.fa-chevron-down{
    transform: rotate(0deg);
    transition: transform 1s linear;
}

.fa-chevron-down.open{
    transform: rotate(180deg);
    transition: transform 1s linear;
}

/* Single People */

.biog_boxes {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 36px;
	grid-row-gap: 12px;
	padding-bottom: 48px;
}

.full_name {
	font-size: 36px;
	color: #0033cc;
	line-height: 42px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}

.job_title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}

.biography {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}


.single_person_navigation {
	margin: 24px 0 48px 0;
}

.single_member_image img {
	width: 100%;
}

@media screen and (max-width: 600px) {
	.biog_boxes {
		display:block;
	}

	.full_name {
		margin-top:48px;
	}
	
}

/* Single News */

.single_blog_image {
	width:50%;display:inline-block;margin:1rem 0;
}


.single_blog_text_with_image_float {
	width:100%;vertical-align:top;padding-left:0;
}

.owl-theme .owl-dots {
    display: none;
}

.owl-prev {
    left: 36px !important;
    opacity: .5;
}

.owl-next {
    right: 36px !important;
    opacity: .5;
}

.owl-carousel .owl-nav {
	display: initial;
}

.owl-item .item {
    width: 102%;
    height: initial;
    margin: 0 auto;
    position: relative;
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}

.owl-carousel .owl-prev, .owl-carousel .owl-next {
    top: 40% !important;
    min-height: 60px;
    position: absolute !important;
    font-size: 60px !important;
    color: #fff !important;
    background: #0000 !important;
    outline: 0 !important;
}

.journal-h1 {
	color: #4a4a4a;
    font-size: 48px;
    line-height: 60px;
    text-transform: uppercase;
    letter-spacing: 6px;
    text-indent: 12px;
    text-align: center;
    margin: 12px auto;
    width: 100%;
}

.journal-date-item {
	color: #4a4a4a;
    font-family: arial;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 18px;
    text-align:center;
}

.prev_single {
 float: left;
}

.next_single {
 float: right;
}

/* Single Event */

.fancybox-container {
	z-index: 9999999 !important; 
}

.manual_video_item_33 {
	width: 33.33%;
	vertical-align:top;
	padding-right:12px;
	display: inline-block;
}

.manual_video_item_25 {
	width: 25%;
	vertical-align:top;
	padding-right:12px;
	display: inline-block;
}

.manual_video_text {
    display: block;
    font-size: 14px;
    line-height: 18px;
    padding: 12px;
    background: #f0f0f0;
}

.share_word_text {
    display: inline-block;
    margin-right: 12px;
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.manual_vid_img, .video_play_button {
	cursor: pointer;
}

.video_play_button {
	position:absolute;
	z-index:999;
	color:#fff;
	font-size:36px;
	text-align:center;
	left: 50%;
  	top: 50%;
  	-webkit-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
}

.video-btn-large  {
	font-size: 72px;
}

.video_play_button:hover {
	color:#ffa500;
}



.dna_lb_social_item {
    display: inline-block;
    margin-right: 12px;
    font-size: 16px;
    color: #fff;
}

.maphtml {
    display: inline-block;
    width: 45%;
    padding: 0 12px;
}

.evensidelist {
    display: inline-block;
    width: 55%;
    padding: 0 0 0 12px;
    vertical-align: top;
    margin-top: -12px;
    font-size: 18px;
    line-height: 24px;
    max-width: 100%;
}

/* Pages - Next - Previous */
.past-pagin-page-num {
	font-size: 20px;
	margin: 0 6px;
}

.past-pagin-next, .past-pagin-previous {
	margin: 0 6px;
}

.past-pagin-page-num a {
	font-size: 16px;
}

.search_title {
	font-size: 22px;
	line-height:26px;
}

.post_type {
	font-size: 16px;
	line-height: 20px;
	font-weight:700;
	display:block;
	margin-bottom:12px;
}

@media only screen and (max-width: 834px)
.manual_video_item_33, .manual_video_item_25 {
    width: 100%;
    padding: 0 12px;
    margin-bottom: 24px;
}

/* Past Events Grid */

.gallery-dd-select {
	display: inline-block;
    width: 30%;
}

.past_event_item {
    padding-right: 12px;
    vertical-align: top;
    margin-bottom: 12px;
}

.past_event_grid {
    margin-top: 24px;
    margin-left: 12px;
}

.past_event_title {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    color: #253d83;
    font-weight: 600;
    padding: 12px;
    background: #f0f0f0;
}

.past_event_img_holder {
    display: block;
    background: #fff;
    overflow: hidden;
    min-height: 180px;
    text-align: center;
    margin: 0 auto;
}

/* Therapies Results */

.alphaholder::-webkit-scrollbar {
  display: none;
}

.alphaholder {
  -ms-overflow-style: none;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted #fff;
  opacity: 1 !important;
  z-index: 99;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 160px;
  background-color: rgba(0,0,0,0.8);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 12px;
  /* Position the tooltip */
  position: absolute;
  z-index: 99999999;
  bottom: 100%;
  right: initial;
  margin-left: -60px;
}

#life_directory_results { display: block; }

.therapy_holder_results {
    border-top: 4px solid #00aaad;
    margin-top: 12px;
    padding: 12px 0;
}


.therapy_name_results {
    display: block;
    font-size: 18px;
    line-height: 22px;
    color: #0033cc;
}

.therapy_desc_results {
    font-size: 14px;
    line-height: 18px;
    display:block;
	margin-top: 12px;
	font-weight:400;
}

.therapy_button_holder {
    display:block;
    font-size: 12px;
    text-align: right;
}

.therapy_button {
	border-radius: 6px;
	border: 0;
    background: #00aaad;
    padding: 2px 8px;
    display:inline-block;
}

.therapy_button a {
    color: #fff;
}

.therapy_button a:hover {
    color: #fff;
    text-decoration: none;
}

/* Provider Results */

.provider_button_holder {
	display:block;
	font-size: 12px;
	text-align: right;
}

.provider_button {
	border-radius: 6px;
	border: 0;
	background: #00aaad;
	padding: 2px 8px;
	display:inline-block;
}

.provider_button a {
	color: #fff;
}

.provider_button a:hover {
	color: #fff;
	text-decoration: none;
}

/* Blog Grid */

.our-blog-image {
	display:inline-block;width:30%;padding-right:20px;padding-bottom:20px;vertical-align:top;
}

.our-blog-image img {
	width: 100%;
}

.blog-grid-text {
	display:inline-block;
	width:65%;
	padding-bottom:20px;
}

.blog_item_date {
	color: #4a4a4a;
    font-family: arial;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 14px;
    margin-bottom:12px;
    font-family: 'nunito', arial;
}

.blog_item_title {
	color: #4a4a4a;
	font-family: arial;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 2px;
	line-height: 24px;
	margin-bottom:16px;
	font-family: 'nunito',  arial;
	font-weight: 700;
}

.continue_reading {
	color: #4a4a4a;
    font-family: arial;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 16px;
}

.blog_navigation {
	width: 100%;
	display:block;
	margin: 48px 0;
}

.blog_navigation .blog-next {
	text-align:left;
	width: 50%;
	display: inline-block;
}

.blog_navigation .blog-prev {
	text-align:right;
	width: 50%;
	display: inline-block;
}

.gallery-dd-select {
	display: inline-block;
	width: 30%;
	margin-right:30px;
}

.andor {
	display: inline-block;
	width:70px;
}

.select_category {
	min-width: 100%;
	max-width: 100%;
	
	font-size: 14px !important;
}

.rs_submit {
    background-color: #7296fe;
    height: 44px;
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 0 16px;
    text-transform: initial !important;
	border-radius: 6px !important;
	border: 0;
}

.form_block {
	margin: 24px 0;
	display:block;
}

@media only screen and (max-width: 1023px) {
	.our-blog-image {
    	width: 100%;
    	display:block;
    	padding: 12px 0;
    }
    
     .blog-grid-text {
		display:block;
		width:100%;
		padding: 12px 0;
	}


	.blog_navigation .blog-next {
		text-align:left;
		width: 100%;
		display:block;
	}

	.blog_navigation .blog-prev {
		text-align:right;
		width: 100%;
		display:block;
	}
}

/* Radio Shows */

.grid-container {
  max-width: 1200px;
  margin: 30px auto;
  padding: 0;
  width: 100%; 
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(330px, 1fr)); 
}

.show_item {
  padding: 6px;
  font-size: 14px;
  text-align: center;
}

.show_item_large, .content_text {
	display:inline-block;
	vertical-align:top;
	width: 48%;
}

.content_text {
	padding-right: 24px;
}

.latest_text {
	font-size: 24px;
	text-align: center;
	margin-bottom: 12px;
	display: block;
}

.show_data {
	padding: 0;
	min-height:250px;
}

.show_image {
	border-top: 6px solid #7296fe;
	width: 100%;
	padding: 12px 0 12px 0;
}

.show_image img {
	width: 100%;
}

.show_descripition {
	font-size: 14px;
	line-height:20px;
	padding: 12px;
	border: 0px solid #000;
	background: #f0f0f0;
	display:block;
	margin-bottom: 12px;
	min-height: 110px;
}

.show_title {
	font-size: 24px;
	line-height:28px;
	font-weight: bold;
	display: block;
	margin-bottom: 12px;
	min-height:60px;
}

.show_guests {
	font-size: 20px;
	line-height:22px;
	font-weight: bold;
	color: orange;
	display: block;
	min-height: 40px;
	margin-bottom: 12px;
}

.show_keywords {
	 font-style: italic;
	 font-size: 12px;
	 line-height: 16px;
	 display:block;
	 margin-bottom: 12px;
	 min-height:80px;
}

.show_bottom_border {
	border-top: 2px solid #7296fe;
    width: 100%;
    padding: 12px 0 12px 0;
}


.show_number, .show_date {
	font-size: 12px;
	line-height:14px;
	display:block;
	margin-bottom:6px;
}

.show_link {
	font-size: 16px;
	line-height: 20px;
	display:block;
	text-align: center;
	padding-bottom: 12px;
}

.radio_show_category {
	min-width:300px;
	font-size: 14px !important;
}

.rs_submit {
    background-color: #7296fe;
    height: 44px;
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 0 16px;
    text-transform: initial !important;
	border-radius: 6px !important;
	border: 0;
}

.past-pagin-page-num {
	font-size: 20px;
	margin: 0 6px;
}

.past-pagin-next, .past-pagin-previous {
	margin: 0 6px;
}

.past-pagin-page-num a {
	font-size: 16px;
}



@media screen and (max-width: 600px) {
	.show_item_large, .content_text, .gallery-dd-select, .andor {
		display:block;
		vertical-align:top;
		width: 100%;
		padding: 0;
		margin-top: 48px;
	}
	
	.grid-container {
	  max-width: 1200px;
	  margin: 30px auto;
	  padding: 0;
	  width: 100%; 
	  display: block;
	}

}